<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2022 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<!--  IMPORTANT! If adding new strings, then run generate_adservices_public_xml.py  -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permlab_accessAdServicesTopics" msgid="2910134708310472202">"opna forritaskil umfjöllunarefna AdServices"</string>
    <string name="permdesc_accessAdServicesTopics" msgid="677405540408619629">"Veitir forritum aðgang að forritaskilum umfjöllunarefna AdServices."</string>
    <string name="permlab_accessAdServicesAttribution" msgid="5214710861314870958">"opna forritaskil eigindar AdServices"</string>
    <string name="permdesc_accessAdServicesAttribution" msgid="4553614196392171">"Veitir forriti aðgang að forritaskilum eigindar AdServices."</string>
    <string name="permlab_accessAdServicesCustomAudience" msgid="4365562651019065480">"opna forritaskil sérsniðinna áhorfenda AdServices"</string>
    <string name="permdesc_accessAdServicesCustomAudience" msgid="6713089438953075862">"Veitir forritum aðgang að forritaskilum sérsniðinna áhorfenda AdServices."</string>
    <string name="permlab_accessAdServicesAdId" msgid="1615451959935917231">"Aðgangur að forritaskilum auglýsingaauðkennis."</string>
    <string name="permdesc_accessAdServicesAdId" msgid="6145143976659732220">"Veitir forriti aðgang að forritaskilum auglýsingaauðkennis."</string>
    <string name="permlab_accessAdServicesConsent" msgid="4218463631288201212">"opna forritaskil samþykkja AdServices"</string>
    <string name="permdesc_accessAdServicesConsent" msgid="7750277247326139879">"Veitir forriti aðgang að forritaskilum samþykkja AdServices"</string>
    <string name="permlab_adServicesAccessAdId" msgid="8185488502054653570">"Aðgangur að forritaskilum auglýsingaauðkennis."</string>
    <string name="permdesc_adServicesAccessAdId" msgid="3263859073222697355">"Veitir forriti aðgang að forritaskilum auglýsingaauðkennis."</string>
    <string name="permlab_adServicesAccessAdServicesCobaltUpload" msgid="760080027378720165">"Aðgangur að forritaskilum AdServices Cobalt Upload"</string>
    <string name="permdesc_adServicesAccessAdServicesCobaltUpload" msgid="8157387772737666525">"Veitir forriti aðgang að forritaskilum AdServices Cobalt Upload."</string>
    <string name="permlab_adServicesAccessAppSetId" msgid="2156563601489696838">"Aðgangur að forritaskilum kennis forritahóps."</string>
    <string name="permdesc_adServicesAccessAppSetId" msgid="7941260931851597525">"Veitir forriti aðgang að forritaskilum kennis forritahóps."</string>
    <string name="permlab_adServicesAccessConsentService" msgid="6435435615365433957">"Aðgangur að forritaskilum samþykkjaþjónustu"</string>
    <string name="permdesc_adServicesAccessConsentService" msgid="4730521463856902020">"Veitir forriti aðgang að forritaskilum samþykkjaþjónustu."</string>
    <string name="permlab_modifyAdServicesState" msgid="6800932419950823272">"Aðgangur að forritaskilum AdService fyrir breytingar virknistöðu."</string>
    <string name="permdesc_modifyAdServicesState" msgid="8592251425800551473">"Veitir forriti aðgang að forritaskilum AdService fyrir breytingar virknistöðu."</string>
    <string name="permlab_accessAdServicesState" msgid="4684852254587849110">"Aðgangur að virknistöðuforritaskilum AdService"</string>
    <string name="permdesc_accessAdServicesState" msgid="4712113759240300316">"Veitir forriti aðgang að virknistöðuforritaskilum AdService."</string>
    <string name="permlab_accessAdServicesManager" msgid="7261917723342459824">"Aðgangur að forritaskilum AdServicesManager"</string>
    <string name="permdesc_accessAdServicesManager" msgid="259777314231794821">"Veitir forriti aðgang að forritaskilum AdServicesManager."</string>
    <string name="permlab_updateAdservicesAdId" msgid="4050027862847854236">"Aðgangur að forritaskilum AdService fyrir uppfærslu auglýsingakennis (update AdId API)."</string>
    <string name="permdesc_updateAdservicesAdId" msgid="2305983556095516823">"Veitir forriti aðgang að forritaskilum AdService fyrir uppfærslu auglýsingakennis (update AdId API)."</string>
    <string name="app_label" msgid="2639006978056689153">"Persónuvernd auglýsinga"</string>
    <string name="notificationUI_notification_title_eu" msgid="678711480460802844">"Taktu þátt í betaútgáfu persónuverndar Android-auglýsinga"</string>
    <string name="notificationUI_notification_content_eu" msgid="6558497277233836013">"Android kannar lokaðri leiðir fyrir forrit til að birta þér auglýsingar."</string>
    <string name="notificationUI_notification_cta_eu" msgid="2548139830894655548">"Nánar"</string>
    <string name="notificationUI_header_title_eu" msgid="9044572957854364091">"Betaútgáfa persónuverndar Android-auglýsinga"</string>
    <string name="notificationUI_container1_title_eu" msgid="1373016756109206670">"Nýjungar"</string>
    <string name="notificationUI_container1_body_text_eu" msgid="6852401002023449018">"Nýju persónuverndareiginleikarnir í Privacy Sandbox gera forritum kleift að birta þér viðeigandi auglýsingar en takmarka á sama tíma hvaða upplýsingar forritin geta fengið um virkni þína á vefsvæðum og í forritum annarra þróunaraðila."</string>
    <string name="notificationUI_container1_control_text_eu" msgid="3328459492928352390">"Svona virkar þetta"</string>
    <string name="notificationUI_container2_title_eu" msgid="3473572343314878715">"Svona tekurðu þátt"</string>
    <string name="notificationUI_container2_body_text_eu" msgid="5566431917133361267">"Ef kveikt er á betaútgáfunni geta forrit prófað þessar nýju, lokaðri leiðir til að birta þér auglýsingar. Þú getur slökkt á betaútgáfunni hvenær sem er í persónuverndarstillingunum."</string>
    <string name="notificationUI_left_control_button_text_eu" msgid="6497599738735989119">"Nei, takk"</string>
    <string name="notificationUI_right_control_button_text_eu" msgid="515640904971092242">"Kveikja"</string>
    <string name="notificationUI_more_button_text" msgid="5675315920171576420">"Meira"</string>
    <string name="notificationUI_confirmation_accept_title" msgid="404510501246686605">"Takk fyrir að taka þátt"</string>
    <string name="notificationUI_confirmation_accept_subtitle" msgid="7583794584528601080">"Þú tekur þátt í betaútgáfu persónuverndar Android-auglýsinga. Kveikt er á Privacy Sandbox fyrir tækið þitt.\n\nÞú getur kynnt þér betaútgáfuna nánar eða slökkt á henni hvenær sem er í persónuverndarstillingunum þínum."</string>
    <string name="notificationUI_confirmation_decline_title" msgid="2937414869667970488">"Þú valdir að taka ekki þátt"</string>
    <string name="notificationUI_confirmation_decline_subtitle" msgid="3295085635387592533">"Takk fyrir svarið. Slökkt er á Privacy Sandbox fyrir tækið þitt.\n\nEf þér snýst hugur eða vilt kynna þér þetta nánar skaltu fara í persónuverndarstillingarnar þínar."</string>
    <string name="notificationUI_confirmation_left_control_button_text" msgid="3258790274841570794">"Persónuverndarstillingar"</string>
    <string name="notificationUI_container2_title" msgid="3719027076775659791">"Þú tekur þátt í betaútgáfunni"</string>
    <string name="notificationUI_container2_body_text" msgid="939678704046987170">"Kveikt er á Privacy Sandbox fyrir tækið þitt og forrit geta prófað þessar nýju, lokaðri leiðir til að birta þér auglýsingar. Þú getur slökkt á betaútgáfunni hvenær sem er í persónuverndarstillingunum."</string>
    <string name="notificationUI_right_control_button_text" msgid="3316102543563013793">"Ég skil"</string>
    <string name="notificationUI_how_it_works_expanded_text1" msgid="510882738544330831">"Privacy Sandbox frá Android býður upp á nýja eiginleika sem forrit geta nýtt sér til að birta þér auglýsingar sem gætu höfðað til þín. Þessi tækni notar ekki auðkenni tækja.\n\nAndroid og forritin þín geta áætlað hvernig auglýsingar gætu höfðað til þín og vistað áhugasviðin tímabundið í tækinu þínu. Þetta gerir forritum kleift að birta þér viðeigandi auglýsingar án þess að rekja virkni þína á vefsvæðum eða í forritum annarra þróunaraðila."</string>
    <string name="notificationUI_how_it_works_expanded_text2" msgid="4718413599985793343">"Sérsniðnar auglýsingar með Privacy Sandbox"</string>
    <string name="notificationUI_how_it_works_expanded_text3" msgid="1721682192376354439">"•  Áhugasvið sem Android hefur áætlað"</string>
    <string name="notificationUI_how_it_works_expanded_text4" msgid="2441076226555310232">"Við og við áætlar Android þín helstu áhugasvið byggt á forritunum sem þú notar, t.d. „Íþróttir“ eða „Ferðalög“.\n\nForrit getur seinna meir beðið Android um að nota þessi áhugasvið til að birta þér auglýsingar sem eiga betur við þig.\n\nÞú getur séð listann yfir núverandi áhugasvið í persónuverndarstillingunum þínum og lokað á þau sem þú kærir þig ekki um."</string>
    <string name="notificationUI_how_it_works_expanded_text5" msgid="8257214835811317663">"•  Áhugasvið sem forrit hafa áætlað"</string>
    <string name="notificationUI_how_it_works_expanded_text6" msgid="5002571400213036779">"Forrit geta áætlað áhugasviðin þín og vistað þau tímabundið með Android. Til dæmis gæti forrit sem þú notar til að kaupa hlaupaskó áætlað áhugasviðið „maraþonhlaup“.\n\nSíðar gæti annað forrit birt þér auglýsingu sem tengist maraþonhlaupum í samræmi við þetta áhugasvið.\n\nÞú getur stjórnað listanum yfir forrit sem hafa vistað áhugasvið í persónuverndarstillingunum þínum."</string>
    <string name="notificationUI_notification_ga_title" msgid="2396067549986723667">"Nýir eiginleikar fyrir persónuvernd auglýsinga"</string>
    <string name="notificationUI_notification_ga_content" msgid="6996769289378595646">"Efni auglýsinga og nýjar stýringar veita þér meira val um hvernig auglýsingar birtast þér"</string>
    <string name="notificationUI_header_ga_title" msgid="71431748916938411">"Nú eru nýir persónuverndareiginleikar auglýsinga í boði"</string>
    <string name="notificationUI_container2_ga_introduction" msgid="7475765551849576649">"Android skráir áhugasvið í samræmi við forritin sem þú hefur notað nýlega. Forrit sem þú notar geta einnig áætlað hvað höfðar til þín. Seinna geta forrit óskað eftir þessum upplýsingum til að birta þér sérsniðnar auglýsingar. Þú getur valið hvaða umfjöllunarefni og forrit eru notuð til að birta þér auglýsingar."</string>
    <string name="notificationUI_container3_ga_introduction" msgid="23684889230122342">"Til að mæla árangur auglýsingar er tilteknum gerðum gagna deilt á milli forrita."</string>
    <string name="notificationUI_ga_container1_control_text" msgid="2890804613753992753">"Nánar um auglýsingar í Android"</string>
    <string name="notificationUI_how_it_works_row_subtitle1" msgid="912825880702200971">"Gagnlegri auglýsingar"</string>
    <string name="notificationUI_how_it_works_row_body1" msgid="4789361794868401841">"Forrit geta beðið Android um upplýsingar til að sérsníða auglýsingarnar sem birtast þér."</string>
    <string name="notificationUI_how_it_works_row_body2" msgid="4594125006313993563">"•  Android skráir áhugasvið í samræmi við forritin sem þú hefur notað nýlega."</string>
    <string name="notificationUI_how_it_works_row_body3" msgid="8182925720751237903">"•  Forrit sem þú notar geta einnig áætlað hvað höfðar til þín út frá því hvernig þú notar þau. Ef þú notar til dæmis forrit sem selur hlaupaskó fyrir langhlaup getur forritið áætlað að þú hafir áhuga á að hlaupa maraþon."</string>
    <string name="notificationUI_how_it_works_row_body4" msgid="9141477801225724765">"Seinna getur forrit sem þú notar óskað eftir þessum upplýsingum – ýmist umfjöllunarefnum auglýsinga eða auglýsingatillögum forrita sem þú hefur notað."</string>
    <string name="notificationUI_how_it_works_row_body5" msgid="1799812644646899106">"Android eyðir sjálfkrafa umfjöllunarefnum og gögnum um tillögur forrita reglulega. Þú getur einnig sett tiltekin umfjöllunarefni og forrit sem þú vilt ekki fá tillögur frá á bannlista."</string>
    <string name="notificationUI_how_it_works_subtitle2" msgid="6707667723072771353">"Mæla árangur auglýsingar"</string>
    <string name="notificationUI_how_it_works_row_body6" msgid="817760760703484877">"Forrit sem þú notar geta beðið Android um upplýsingar til að hjálpa þeim að mæla árangur auglýsinga sinna. Android gerir forritum kleift að safna tilteknum gerðum gagna, til dæmis um tíma dags þegar auglýsing birtist þér."</string>
    <string name="notificationUI_notification_ga_title_eu" msgid="5688738863050944233">"Prófaðu nýja eiginleika fyrir persónuvernd auglýsingar"</string>
    <string name="notificationUI_notification_ga_content_eu" msgid="3776849266110971223">"Umfjöllunarefni auglýsinga veita þér meira val um auglýsingarnar sem birtast þér"</string>
    <string name="notificationUI_notification_ga_cta_eu" msgid="7798144953046480237">"Skoða upplýsingar"</string>
    <string name="notificationUI_header_ga_title_eu" msgid="2778645201747886593">"Prófaðu nýja eiginleika fyrir persónuvernd auglýsinga"</string>
    <string name="notificationUI_container1_body_ga_text_eu" msgid="2274233132710263644">"Android kynnir nýja persónuverndareiginleika sem veita þér meira val um auglýsingarnar sem birtast þér."</string>
    <string name="notificationUI_container2_body_ga_text_eu" msgid="6793120709749753769">"Umfjöllunarefni auglýsinga hjálpa forritum að birta þér viðeigandi auglýsingar en vernda um leið auðkenni þitt og upplýsingar um forritanotkun þína. Android getur skráð áhugasvið í samræmi við forritin sem þú hefur notað nýlega. Seinna getur forrit sem þú notar beðið Android um viðeigandi umfjöllunarefni til að sérsníða auglýsingarnar sem birtast þér."</string>
    <string name="notificationUI_container3_body_ga_text_eu" msgid="3035644153205825950">"Þú getur séð umfjöllunarefni auglýsinga í stillingum tækisins og lokað á þau sem þú vilt ekki deila með forritum. Android eyðir einnig umfjöllunarefnum auglýsinga reglulega sjálfkrafa."</string>
    <string name="notificationUI_change_any_time_in_privacy_settings_eu" msgid="6183291019161806921">"Þú getur skipt um skoðun hvenær sem er í persónuverndarstillingunum."</string>
    <string name="notificationUI_container1_control_ga_text_eu" msgid="4140760203991466914">"Nánar um umfjöllunarefni auglýsinga"</string>
    <string name="notificationUI_learn_more_from_privacy_policy" msgid="7612848815936356982">"Frekari upplýsingar um hvernig Android verndar gögnin þín má finna í "<a href="https://policies.google.com/privacy">"persónuverndarstefnunni okkar"</a>"."</string>
    <string name="notificationUI_right_control_button_ga_text_eu" msgid="460463361383121815">"Prófa"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text3" msgid="3111631825321762696">"•  Gögnin sem eru notuð"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text4" msgid="1145343361575986367">"Umfjöllunarefni auglýsinga byggjast á forritunum sem þú hefur notað nýlega í þessu tæki og hversu oft þú notar þau."</string>
    <string name="notificationUI_how_it_works_topics_expanded_text5" msgid="2413587107187922145">"•  Notkun þessara gagna"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text6" msgid="5778722222337735336">"Android skráir áhugasvið þín þegar þú notar forrit. Efnisflokkar eru skilgreindir fyrirfram og geta m.a. verið „Listir og afþreying“, „Verslun“ og „Íþróttir“. Seinna getur forrit sem þú notar óskað eftir upplýsingum um efnisflokkana þína frá Android (en ekki gögnum um forritanotkun eða auðkenni) til að sérsníða auglýsingarnar sem birtast þér."</string>
    <string name="notificationUI_how_it_works_topics_expanded_text7" msgid="2211184751410500976">"•  Hvernig þú getur stjórnað gögnunum þínum"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text8" msgid="3876232146185987969">"Android eyðir umfjöllunarefnum reglulega sjálfkrafa. Þegar þú heldur áfram að nota forrit getur umfjöllunarefni birst aftur á listanum. Þú getur einnig sett umfjöllunarefni sem þú vilt ekki að Android deili með forritum á bannlista og slökkt á umfjöllunarefnum auglýsinga hvenær sem er í persónuverndarstillingunum."</string>
    <string name="notificationUI_you_can_change_in_privacy_settings" msgid="8442718185375108149">"Þú getur gert breytingar í persónuverndarstillingunum."</string>
    <string name="notificationUI_fledge_measurement_title" msgid="2302720088407444975">"Nú eru fleiri persónuverndareiginleikar auglýsinga í boði"</string>
    <string name="notificationUI_fledge_measurement_introduction_text1" msgid="3722154862224354844">"Android býður einnig upp á nýjar leiðir til að takmarka upplýsingarnar sem forrit geta fengið um þig þegar þau birta þér sérsniðnar auglýsingar."</string>
    <string name="notificationUI_fledge_measurement_introduction_text2" msgid="1110822413861197210">"•  Auglýsingatillögur forrita hjálpa til við að vernda auðkenni þitt og upplýsingar um forritanotkun þína en gera forritum um leið kleift að birta þér viðeigandi auglýsingar. Forrit sem þú notar getur stungið upp á tengdum auglýsingum í öðrum forritum í samræmi við virkni þína. Þú getur séð lista yfir forrit og lokað á að þau komi með tillögur í persónuverndarstillingunum."</string>
    <string name="notificationUI_fledge_measurement_introduction_text3" msgid="7507922087354681596">"•  Við auglýsingamælingar er tilteknum gerðum gagna deilt á milli forrita til að mæla árangur auglýsinga þeirra, t.d. um tíma dags þegar auglýsing birtist þér."</string>
    <string name="notificationUI_fledge_measurement_control_ga_text_eu" msgid="5911907998498938712">"Nánar um auglýsingatillögur forrita og auglýsingamælingar"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text0" msgid="6741840736697440529">"Auglýsingatillögur forrita"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text1" msgid="2371400801684689406">"•  Gögnin sem eru notuð"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text2" msgid="8987693356712090573">"Virkni þín í forriti sem þú notar í þessu tæki."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text3" msgid="7773565890104741591">"•  Svona nota forrit þessi gögn"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text4" msgid="5573774292711029982">"Forrit geta vistað upplýsingar um það sem höfðar til þín í Android. Ef þú notar til dæmis forrit um maraþonþjálfun gæti forritið áætlað að þú hafir áhuga á hlaupaskóm. Ef þú notar annað forrit síðar gætu auglýsingar fyrir hlaupaskó birst í því forriti í samræmi við tillögu frá fyrra forritinu."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text5" msgid="6202984450003932259">"•  Svona geturðu stjórnað gögnunum þínum"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text6" msgid="1154114779682761598">"Android eyðir gögnum um tillögur forrita reglulega sjálfkrafa. Forrit sem þú notar aftur gæti birst aftur á listanum."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text7" msgid="3723406904978281843">"Þú getur einnig lokað á að forrit stingi upp á auglýsingum fyrir þig, endurstillt öll gögn auglýsingatillagna eða slökkt á auglýsingatillögum forrita hvenær sem er í persónuverndarstillingunum."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text9" msgid="7251503200962215854">"Forrit sem þú notar geta beðið Android um upplýsingar til að hjálpa þeim að mæla árangur auglýsinga sinna. Android gætir að persónuvernd þinni með því að takmarka upplýsingarnar sem forrit geta deilt sín á milli."</string>
    <string name="notificationUI_notification_ga_title_eu_v2" msgid="7177601554853417301">"Nú eru nýir persónuverndareiginleikar auglýsinga í boði"</string>
    <string name="notificationUI_notification_ga_content_eu_v2" msgid="7684937197370860118">"Fáðu meira val um auglýsingarnar sem birtast þér á sama tíma og þú verndar auðkenni þitt"</string>
    <string name="notificationUI_fledge_measurement_title_v2" msgid="7386987276666729548">"Nú eru nýir persónuverndareiginleikar auglýsinga í boði"</string>
    <string name="notificationUI_fledge_measurement_introduction_text1_v2" msgid="1698122077900406193">"Android kynnir nýjar leiðir til að takmarka upplýsingarnar sem forrit geta fengið um þig þegar þau birta þér sérsniðnar auglýsingar."</string>
    <string name="notificationUI_fledge_measurement_introduction_text2_v2" msgid="6496383399982908427">"•  Með auglýsingatillögum forrita hjálpa nýju persónuverndareiginleikarnir til við að vernda auðkenni þitt og upplýsingar um forritanotkun þína á sama tíma og þeir gera forritum kleift að birta þér viðeigandi auglýsingar. Forrit sem þú notar getur stungið upp á tengdum auglýsingum í öðrum forritum í samræmi við virkni þína. Þú getur séð lista yfir forrit og lokað á að þau komi með tillögur í persónuverndarstillingunum."</string>
    <string name="notificationUI_fledge_measurement_introduction_text3_v2" msgid="1573699387054084341">"•  Við auglýsingamælingar er tilteknum gerðum gagna deilt á milli forrita til að meta árangur auglýsinga þeirra, t.d. um tíma dags þegar auglýsing birtist þér."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text2_v2" msgid="4803581195824705286">"Hægt er að nota virkni þína í forriti í þessu tæki til að stinga upp á auglýsingum."</string>
    <string name="notificationUI_header_ga_title_eu_v2" msgid="6272314446074326973">"Kveiktu á öðrum persónuverndareiginleika auglýsinga"</string>
    <string name="notificationUI_container1_body_ga_text_eu_v2" msgid="4308612015996567406">"Android býður einnig upp á nýjan persónuverndareiginleika sem veitir þér meira val um auglýsingarnar sem birtast þér."</string>
    <string name="notificationUI_container2_body_ga_text_eu_v2" msgid="8554180361193747350">"Umfjöllunarefni auglýsinga hjálpa forritum að birta þér viðeigandi auglýsingar á sama tíma og auðkenni þitt er verndað sem og upplýsingar um forritanotkun þína. Android getur skráð áhugasvið umfjöllunarefna í samræmi við forritin sem þú hefur notað nýlega. Seinna getur forrit sem þú notar beðið Android um viðeigandi umfjöllunarefni til að birta þér auglýsingar sem eiga betur við þig."</string>
    <string name="notificationUI_container3_body_ga_text_eu_v2" msgid="7059627328024038072">"Þú getur séð umfjöllunarefni auglýsinga í persónuverndarstillingunum og lokað á þau sem þú vilt ekki deila með forritum. Android eyðir einnig umfjöllunarefnum auglýsinga reglulega sjálfkrafa."</string>
    <string name="notificationUI_right_control_button_ga_text_eu_v2" msgid="3808348683964837775">"Kveikja"</string>
    <string name="notificationUI_notification_ga_title_v2" msgid="4163996968068066587">"Nú eru nýir persónuverndareiginleikar auglýsinga í boði"</string>
    <string name="notificationUI_notification_ga_content_v2" msgid="9010872481787347894">"Nú hefurðu meira val um auglýsingarnar sem birtast þér á sama tíma og þú verndar auðkenni þitt"</string>
    <string name="notificationUI_header_ga_title_v2" msgid="7278405488204886217">"Nú eru nýir persónuverndareiginleikar auglýsinga í boði"</string>
    <string name="notificationUI_container1_ga_introduction_v2" msgid="8607352345994852038">"Android býður nú upp á nýja persónuverndareiginleika sem veita þér meira val um auglýsingarnar sem birtast þér."</string>
    <string name="notificationUI_next_button_text" msgid="6150546034144405663">"Áfram"</string>
    <string name="settingsUI_main_view_title" msgid="8506265544709344889">"Privacy Sandbox"</string>
    <string name="settingsUI_main_view_subtitle" msgid="4192045492059726083">"Taka þátt í betaútgáfu persónuverndar Android-auglýsinga"</string>
    <string name="settingsUI_privacy_sandbox_beta_switch_title" msgid="8281037143852126401">"Privacy Sandbox"</string>
    <string name="settingsUI_topics_title" msgid="5339945741183473274">"Áhugasvið sem Android hefur áætlað"</string>
    <string name="settingsUI_apps_title" msgid="5995350116551596477">"Forrit sem áætla áhugasvið"</string>
    <string name="settingsUI_main_view_info_text8" msgid="3283348237139281934">"Auglýsingamælingar"</string>
    <string name="settingsUI_main_view_info_text9" msgid="8099947772206651223">"Forrit geta notað Privacy Sandbox til að mæla áhrif auglýsinga sinna. Til að gera það geta auglýsendur vistað gögn tímabundið með Android um gagnvirkni á milli auglýsinga þeirra og forrita. Gagnamagnið sem hægt er að vista er takmarkað og er gögnunum reglulega eytt.\n\nÞú getur eytt gögnunum hvenær sem er með því að slökkva á Privacy Sandbox."</string>
    <string name="settingsUI_topics_view_subtitle" msgid="2555242128148608108">"Við og við áætlar Android þín helstu áhugasvið byggt á forritunum sem þú notar. Forrit geta beðið Android um að nota áhugasviðin til að birta þér auglýsingar sem eiga betur við þig.\n\nEf þú setur áhugasvið á bannlista verður því ekki bætt við listann aftur nema þú takir það af bannlista. Þú gætir áfram séð einhverjar tengdar auglýsingar."</string>
    <string name="settingsUI_block_topic_title" msgid="542801436874037128">"Setja á bannlista"</string>
    <string name="settingsUI_unblock_topic_title" msgid="9183891456548567284">"Taka af bannlista"</string>
    <string name="settingsUI_blocked_topics_title" msgid="84411550241312692">"Áhugasvið sem þú hefur lokað á"</string>
    <string name="settingsUI_reset_topics_title" msgid="4659272636850648155">"Endurstilla öll áhugasvið"</string>
    <string name="settingsUI_topics_view_no_topics_text" msgid="8337078176142128219">"Engin áhugasvið til að birta eins og er."</string>
    <string name="settingsUI_topics_view_no_topics_ga_text" msgid="4232374024129407829">"Engin umfjöllunarefni til að birta eins og er.\nNánar um "<a href="https://support.google.com/android?p=ad_privacy">"umfjöllunarefni auglýsinga"</a></string>
    <string name="settingsUI_topics_view_info_text1" msgid="1837427989556474858">"Privacy Sandbox"</string>
    <string name="settingsUI_topics_view_info_text2" msgid="3814232857139974524">"Betaútgáfa persónuverndar Android-auglýsinga býður upp á nýja eiginleika sem forrit geta notað til að birta þér auglýsingar sem gætu höfðað til þín. Þessi tækni notar ekki auðkenni tækja.\n\nAndroid getur áætlað hvernig auglýsingar gætu höfðað til þín og vistað áhugasviðin tímabundið í tækinu þínu. Þetta gerir forritum kleift að birta þér viðeigandi auglýsingar án þess að rekja virkni þína á vefsvæðum eða í forritum annarra þróunaraðila."</string>
    <string name="settingsUI_topics_view_no_blocked_topics_text" msgid="2592506251182454751">"Þú hefur ekki sett nein áhugasvið á bannlista"</string>
    <string name="settingsUI_no_blocked_topics_ga_text" msgid="3571887649896533532">"Engin umfjöllunarefni á bannlista"</string>
    <string name="settingsUI_view_blocked_topics_title" msgid="6524865577585338530">"Skoða umfjöllunarefni á bannlista"</string>
    <string name="settingsUI_topics_are_reset" msgid="7474478586324962685">"Áhugasvið voru endurstillt"</string>
    <string name="settingsUI_topics_are_reset_ga" msgid="1862215340606433752">"Umfjöllunarefni voru endurstillt"</string>
    <string name="settingsUI_apps_view_subtitle" msgid="4320154274829130809">"Forrit geta áætlað áhugasviðin þín og vistað þau tímabundið með Android. Síðar gæti annað forrit birt þér auglýsingu í samræmi við þessi áhugasvið.\n\nEf þú lokar á forrit getur það ekki áætlað áhugasviðin þín lengur. Því verður ekki bætt við forritalistann aftur nema þú takir það af bannlista. Áhugasviðunum sem forrit hefur nú þegar áætlað verður eytt en þú gætir áfram fengið einhverjar tengdar auglýsingar."</string>
    <string name="settingsUI_blocked_apps_title" msgid="2912819231721312960">"Forrit sem þú hefur sett á bannlista"</string>
    <string name="settingsUI_view_blocked_apps_title" msgid="7095922654201180593">"Skoða forrit á bannlista"</string>
    <string name="settingsUI_reset_apps_title" msgid="3102875782600625477">"Endurstilla áhugasvið sem forrit hafa áætlað"</string>
    <string name="settingsUI_apps_view_no_apps_text" msgid="5821437091309568626">"Engin forrit áætla áhugasviðin þín eins og er"</string>
    <string name="settingsUI_apps_view_no_apps_ga_text" msgid="827670084273365802">"Engin forrit til að birta eins og er. \nNánar um "<a href="https://support.google.com/android?p=ad_privacy">"auglýsingatillögur forrita"</a></string>
    <string name="settingsUI_apps_view_info_text1" msgid="8524518056879001890">"Privacy Sandbox"</string>
    <string name="settingsUI_apps_view_info_text2" msgid="6191835773793395323">"Betaútgáfa persónuverndar Android-auglýsinga býður upp á nýja eiginleika sem forrit geta notað til að birta þér auglýsingar sem gætu höfðað til þín. Þessi tækni notar ekki auðkenni tækja.\n\nForrit geta áætlað hvernig auglýsingar gætu höfðað til þín og vistað áhugasviðin tímabundið í tækinu þínu. Þetta gerir forritum kleift að birta þér viðeigandi auglýsingar án þess að rekja virkni þína á vefsvæðum eða í forritum annarra þróunaraðila."</string>
    <string name="settingsUI_apps_view_no_blocked_apps_text" msgid="6386103688779633888">"Þú hefur ekki sett nein forrit á bannlista"</string>
    <string name="settingsUI_no_blocked_apps_ga_text" msgid="5715916198159277202">"Engin forrit á bannlista"</string>
    <string name="settingsUI_measurement_switch_title" msgid="2111625410373329760">"Leyfa auglýsingamælingar"</string>
    <string name="settingsUI_measurement_view_intro_text" msgid="2780083472100004780">"Forrit og auglýsendur geta óskað eftir upplýsingum frá Android sem hjálpa þeim að mæla árangur auglýsinga sinna.\n\nGögnum um auglýsingamælingar er eytt reglulega úr tækinu."</string>
    <string name="settingsUI_measurement_view_reset_title" msgid="518549441454274773">"Endurstilla mæligögn"</string>
    <string name="settingsUI_measurement_view_footer_text" msgid="823743750634137761">"Android gætir að persónuvernd þinni með því að takmarka upplýsingarnar sem forrit geta deilt sín á milli. Sendingu skýrslna er seinkað til að vernda auðkenni þitt.\n\nVafrinn þinn kann að vera með svipaða stillingu. Ef kveikt er á auglýsingamælingum í bæði Android og vafranum getur fyrirtæki hugsanlega mælt árangur auglýsingar á milli forrita sem þú notar og vefsvæða sem þú opnar. Vafraferillinn þinn er lokaður í tækinu þínu.\n\nFrekari upplýsingar um hvernig Android verndar gögnin þín má finna í "<a href="https://policies.google.com/privacy">"persónuverndarstefnunni okkar"</a>"."</string>
    <string name="settingsUI_measurement_are_reset" msgid="3109724238284555411">"Auglýsingamæligögn voru endurstillt"</string>
    <string name="settingsUI_dialog_negative_text" msgid="2991743327829379614">"Hætta við"</string>
    <string name="settingsUI_dialog_opt_out_title" msgid="7364417538227823889">"Slökkva á Privacy Sandbox?"</string>
    <string name="settingsUI_dialog_opt_out_message" msgid="277021855863398163">"Ef þú skiptir um skoðun eða vilt kynna þér betaútgáfu persónuverndar Android-auglýsinga nánar skaltu fara í persónuverndarstillingarnar þínar"</string>
    <string name="settingsUI_dialog_opt_out_positive_text" msgid="8325131452422895574">"Slökkva"</string>
    <string name="settingsUI_dialog_block_topic_title" msgid="2250176723499905800">"Viltu setja <xliff:g id="TOPIC">%1$s</xliff:g> á bannlista?"</string>
    <string name="settingsUI_dialog_block_topic_message" msgid="1400336281231183620">"Þetta umfjöllunarefni verður sett á bannlista og verður ekki bætt við listann þinn aftur nema þú bætir því aftur við. Þú gætir áfram séð tengdar auglýsingar."</string>
    <string name="settingsUI_dialog_block_topic_positive_text" msgid="2296205088661063414">"Setja á bannlista"</string>
    <string name="settingsUI_dialog_unblock_topic_title" msgid="8073938057439853098">"<xliff:g id="TOPIC">%1$s</xliff:g> er ekki lengur á bannlista"</string>
    <string name="settingsUI_dialog_unblock_topic_message" msgid="4894588769439475026">"Android gæti bætt þessu umfjöllunarefni aftur við listann en það birtist hugsanlega ekki strax"</string>
    <string name="settingsUI_dialog_unblock_topic_positive_text" msgid="100197988093248650">"Í lagi"</string>
    <string name="settingsUI_dialog_reset_topic_title" msgid="344077320598377031">"Endurstilla öll umfjöllunarefni auglýsinga?"</string>
    <string name="settingsUI_dialog_reset_topic_message" msgid="3533277451580994438">"Listinn verður hreinsaður og nýjum umfjöllunarefnum verður bætt við í framhaldinu. Þú gætir áfram séð einhverjar auglýsingar sem tengjast umfjöllunarefnum sem voru endurstillt."</string>
    <string name="settingsUI_dialog_reset_topic_positive_text" msgid="7734301266846695010">"Endurstilla"</string>
    <string name="settingsUI_dialog_block_app_title" msgid="4307840076271594235">"Viltu setja <xliff:g id="APP">%1$s</xliff:g> á bannlista?"</string>
    <string name="settingsUI_dialog_block_app_message" msgid="4276422781824461333">"Þetta forrit mun ekki stinga upp á auglýsingum og því verður ekki bætt aftur við listann nema þú takir það af bannlista. Þú gætir áfram séð einhverjar tengdar auglýsingar."</string>
    <string name="settingsUI_dialog_unblock_app_title" msgid="2550291012359801944">"<xliff:g id="APP">%1$s</xliff:g> er ekki lengur á bannlista"</string>
    <string name="settingsUI_dialog_unblock_app_message" msgid="6191841911127908772">"Þetta forrit getur stungið upp á auglýsingum fyrir þig aftur en það birtast hugsanlega ekki á listanum strax. Nokkur tími getur liðið þar til þú sérð tengdar auglýsingar."</string>
    <string name="settingsUI_dialog_reset_app_title" msgid="3700919198466445097">"Endurstilla auglýsingatillögur frá forritum?"</string>
    <string name="settingsUI_dialog_reset_app_message" msgid="7831735384043940627">"Gögnum auglýsingatillagna frá forritum á listanum þínum verður eytt og forritin munu stinga upp á nýjum auglýsingum í framhaldinu. Þú gætir áfram séð tengdar auglýsingar."</string>
    <string name="settingsUI_apps_are_reset" msgid="1093844198650066771">"Forritsgögn voru endurstillt"</string>
    <string name="settingsUI_dialog_topics_opt_in_title" msgid="1362256280523442278">"Kveikt er á umfjöllunarefnum auglýsinga"</string>
    <string name="settingsUI_dialog_topics_opt_in_message" msgid="6819771501435075150">"Android mun byrja að skrá áhugasvið umfjöllunarefna en nokkur tími getur liðið áður en fyrstu umfjöllunarefnin birtast."</string>
    <string name="settingsUI_dialog_topics_opt_out_title" msgid="5911772561101117470">"Slökkva á umfjöllunarefnum auglýsinga?"</string>
    <string name="settingsUI_dialog_topics_opt_out_message" msgid="7254104395483409350">"Þessum lista yfir umfjöllunarefni verður eytt. Android hættir að nota áhugasvið umfjöllunarefna en þú kannt að sjá viðeigandi auglýsingar áfram."</string>
    <string name="settingsUI_dialog_apps_opt_in_title" msgid="2295945781045079503">"Kveikt er á auglýsingatillögum forrita"</string>
    <string name="settingsUI_dialog_apps_opt_in_message" msgid="8144825082538072154">"Forrit kunna að byrja að koma með auglýsingatillögur. Þú sérð lista yfir forrit um leið og þau byrja að koma með auglýsingatillögur."</string>
    <string name="settingsUI_dialog_apps_opt_out_title" msgid="4222076552642401217">"Slökkva á auglýsingatillögum forrita?"</string>
    <string name="settingsUI_dialog_apps_opt_out_message" msgid="6369931338223871618">"Öllum gögnum auglýsingatillaga verður eytt. Forrit hætta að geta komið með auglýsingatillögur en þú kannt áfram að sjá viðeigandi auglýsingar."</string>
    <string name="settingsUI_dialog_measurement_opt_in_title" msgid="1436286077459847555">"Kveikt er á auglýsingamælingum"</string>
    <string name="settingsUI_dialog_measurement_opt_in_message" msgid="6054936530818477354">"Android getur aðeins deilt mjög takmörkuðum gögnum með forritum til að hjálpa þeim að mæla árangur auglýsinga."</string>
    <string name="settingsUI_dialog_measurement_opt_out_title" msgid="7432170540914883206">"Slökkva á auglýsingamælingum?"</string>
    <string name="settingsUI_dialog_measurement_opt_out_message" msgid="2185287342979898515">"Öllum auglýsingamælingaskýrslum í bið verður eytt og engar nýjar skýrslur verða búnar til eða þeim deilt."</string>
    <string name="settingsUI_main_view_ga_title" msgid="628993290364476040">"Persónuvernd auglýsinga"</string>
    <string name="settingsUI_topics_ga_title" msgid="4815364317504405264">"Umfjöllunarefni auglýsinga"</string>
    <string name="settingsUI_apps_ga_title" msgid="6646343832670673768">"Auglýsingatillögur forrita"</string>
    <string name="settingsUI_main_view_ad_topics_info" msgid="5758770045787568091">"Android skráir áhugasvið umfjöllunarefna í samræmi við forritin sem þú hefur notað nýlega og hversu oft þú notar þau."</string>
    <string name="settingsUI_main_view_apps_info" msgid="3093099990301760086">"Forrit sem þú notar geta einnig áætlað hvað höfðar til þín út frá því hvernig þú notar þau."</string>
    <string name="settingsU_main_view_measurement_info" msgid="7231616293146266690">"Forrit sem þú notar geta beðið Android um upplýsingar til að hjálpa þeim að mæla árangur auglýsinga sinna. Android gerir forritum kleift að safna tilteknum gerðum gagna"</string>
    <string name="settingsU_main_view_learn_more" msgid="1510918572255886819">"Nánar um "<a href="https://support.google.com/android?p=ad_privacy">"persónuvernd auglýsinga í Android"</a></string>
    <string name="settingsUI_topics_subtitle" msgid="6972706530860751586">"Kveikt / <xliff:g id="TOPICS_COUNT">%1$d</xliff:g> umfjöllunarefni"</string>
    <string name="settingsUI_topics_subtitle_plural" msgid="7938363290536769313">"{count,plural, =1{Kveikt / # umfjöllunarefni}one{Kveikt / # umfjöllunarefni}other{Kveikt / # umfjöllunarefni}}"</string>
    <string name="settingsUI_apps_subtitle" msgid="5488403228775310943">"Kveikt / <xliff:g id="APPS_COUNT">%1$d</xliff:g> forrit"</string>
    <string name="settingsUI_apps_subtitle_plural" msgid="7184167843623106783">"{count,plural, =1{Kveikt / # forrit}one{Kveikt / # forrit}other{Kveikt / # forrit}}"</string>
    <string name="settingsUI_subtitle_consent_on" msgid="4526152882066971753">"Kveikt"</string>
    <string name="settingsUI_subtitle_consent_off" msgid="3699617207496648034">"Slökkt"</string>
    <string name="settingsUI_topics_view_ga_subtitle" msgid="4448883758817660143">"Áhugasvið umfjöllunarefna byggjast á forritunum sem þú hefur notað nýlega og forrit nota þau til að birta þér sérsniðnar auglýsingar.\n\nÞú getur sett umfjöllunarefni sem þú vilt ekki deila með forritum á bannlista. Android eyðir einnig umfjöllunarefnum reglulega sjálfkrafa.\n\nÞótt hægt sé að kveikja á þessum eiginleika er óvíst að þú sjáir lista yfir umfjöllunarefni þar til eiginleikinn er tiltækur að fullu og forrit byrja að nota hann."</string>
    <string name="settingsUI_topics_switch_title" msgid="6138535622464144001">"Leyfa umfjöllunarefni auglýsinga"</string>
    <string name="settingsUI_blocked_topics_ga_title" msgid="1855691597262481021">"Umfjöllunarefni auglýsinga sem þú hefur sett á bannlista"</string>
    <string name="settingsUI_reset_topics_ga_title" msgid="1580902912944562790">"Endurstilla öll umfjöllunarefni auglýsinga"</string>
    <string name="settingsU_topics_view_footer" msgid="1030678323154113993">"Android skráir áhugasvið umfjöllunarefna í samræmi við forritin sem þú hefur notað undanfarnar vikur.\n\nSeinna getur forrit sem þú notar óskað eftir umfjöllunarefnunum þínum frá Android til að sérsníða auglýsingarnar sem birtast þér. Android deilir allt að 3 umfjöllunarefnum en verndar einnig auðkenni þitt og upplýsingar um notkun forrita.\n\nAndroid eyðir umfjöllunarefnum reglulega sjálfkrafa. Þegar þú heldur áfram að nota forrit getur umfjöllunarefni birst aftur á listanum. Þú getur einnig sett umfjöllunarefni sem þú vilt ekki að Android deili með forritum á bannlista.\n\nAuglýsing sem birtist í forriti kann að vera sérsniðin en það fer eftir þessari stillingu, stillingu fyrir auglýsingatillögur forrita, stillingum auglýsingakennis og því hvort forritið sem þú ert að nota sérsníði auglýsingar."</string>
    <string name="settingsUI_apps_switch_title" msgid="4459742127173310507">"Leyfa auglýsingatillögur forrita"</string>
    <string name="settingsUI_apps_view_ga_subtitle" msgid="4376440601964010807">"Forrit sem þú notar geta áætlað hvað höfðar til þín og komið svo með auglýsingatillögur í öðrum forritum.\n\nÞú getur lokað á að forrit komi með tillögur. Android eyðir einnig gögnum um tillögur forrita reglulega sjálfkrafa.\n\nÞótt hægt sé að kveikja á þessum eiginleika er óvíst að þú sjáir lista yfir forrit þar til eiginleikinn er tiltækur að fullu og forrit byrja að nota hann."</string>
    <string name="settingsUI_blocked_apps_ga_title" msgid="3403673196085504304">"Forrit sem þú hefur sett á bannlista"</string>
    <string name="settingsUI_reset_apps_ga_title" msgid="8096477193202146197">"Endurstilla gögn um tillögur frá forritum"</string>
    <string name="settingsUI_apps_view_footer" msgid="5502656868680626279">"Algengt er að forritin sem nú notar muni áhugasvið þín til að sérsníða upplifun þína. Forrit geta einnig vistað upplýsingar um umfjöllunarefnin þín hjá Android.\n\nEf þú notar til dæmis forrit um maraþonþjálfun gæti forritið áætlað að þú hafir áhuga á hlaupaskóm. Ef þú notar annað forrit seinna getur viðkomandi forrit sýnt þér auglýsingu fyrir hlaupaskó í samræmi við tillögu frá fyrsta forritinu.\n\nAndroid eyðir forritstillögugögnum reglulega sjálfkrafa. Forrit sem þú notar aftur gæti birst aftur á listanum Þú getur einnig lokað á að forrit stingi upp á auglýsingum fyrir þig.\n\nSérsniðnar auglýsingar kunna að birtast í forritum en það fer eftir þessari stillingu, stillingu fyrir umfjöllunarefni auglýsinga, stillingum auglýsingakennis og því hvort forritið sem þú ert að nota sérsníði auglýsingar."</string>
    <string name="notificationUI_u18_notification_title" msgid="3039567502781358382">"Nýr persónuverndareiginleiki auglýsinga er í boði"</string>
    <string name="notificationUI_u18_notification_content" msgid="782224580271117368">"Aðeins mjög takmörkuðum upplýsingum er deilt á milli forrita til að mæla árangur auglýsinga"</string>
    <string name="notificationUI_u18_body1" msgid="95107947575995393">"Við erum að gefa út nýjan persónuverndareiginleika auglýsinga sem kallast auglýsingamælingar. Android deilir aðeins mjög takmörkuðum upplýsingum á milli forrita til að hjálpa þeim að mæla árangur auglýsinga, t.d. hvenær auglýsing birtist þér."</string>
    <string name="notificationUI_u18_body3" msgid="4149294335097045465">"Þú getur gert breytingar í persónuverndarstillingunum auglýsinga."</string>
    <string name="settingsUI_u18_main_view_measurement_info" msgid="5164208931246902715">"Forrit sem þú notar geta beðið Android um upplýsingar til að hjálpa þeim að mæla árangur auglýsinga sinna. Android gerir forritum aðeins kleift að safna tilteknum gerðum gagna."</string>
    <string name="notificationUI_pas_notification_title" msgid="1802264465856796661">"Nýir persónuverndareiginleikar auglýsinga"</string>
    <string name="notificationUI_pas_notification_content" msgid="4707569137808653882">"Fáðu meira val um auglýsingarnar sem birtast þér á sama tíma og þú verndar auðkenni þitt"</string>
    <string name="notificationUI_pas_re_notification_title" msgid="3602324501055294805">"Uppfærslur á persónuverndareiginleikum auglýsinga"</string>
    <string name="notificationUI_pas_re_notification_content" msgid="4205599804842406411">"Fáðu meira val um auglýsingarnar sem birtast þér á sama tíma og þú verndar auðkenni þitt"</string>
    <string name="notificationUI_pas_body_main" msgid="4373572260264270651">"Android er að útvíkka persónuverndareiginleika auglýsinga til að takmarka hvaða forrit geta fræðst um þig þegar þau sýna þér sérsniðnar auglýsingar."</string>
    <string name="notificationUI_pas_body1" msgid="850989038991219454">"Forrit og auglýsingasamstarfsaðilar þeirra geta notað virkni þína í öðrum forritum í þessu tæki til að sérsníða auglýsingar á sama tíma og þau gæta persónuverndar og öryggis þíns."</string>
    <string name="notificationUI_pas_expand_button_text1" msgid="8981025972348568991">"Meira um auglýsingatillögur forrita"</string>
    <string name="notificationUI_pas_body2" msgid="8458057494531462690">"Tilteknum gerðum gagna er deilt á milli forrita til að meta árangur auglýsinga þeirra, t.d. um tíma dags þegar auglýsing birtist þér."</string>
    <string name="notificationUI_pas_expand_button_text2" msgid="2852531029825598040">"Meira um auglýsingamælingar"</string>
    <string name="notificationUI_pas_combined_body_2" msgid="2127790402199502013">"Android skráir áhugasvið umfjöllunarefna í samræmi við forritin sem þú hefur notað nýlega. Forrit og auglýsingasamstarfsaðilar þeirra geta einnig notað virkni í öðrum forritum í þessu tæki til að sérsníða auglýsingar á sama tíma og þau gæta persónuverndar og öryggis þíns."</string>
    <string name="notificationUI_pas_combined_dropdown_body2" msgid="5592056391863655805">"•  Forrit sem þú notar geta einnig áætlað hvað höfðar til þín út frá forritavirkninni þinni. Ef þú notar til dæmis matreiðsluforrit reglulega gætirðu séð auglýsingar fyrir þjónustur sem senda matvörur heim eða tengt efni í öðrum forritum.\n\nForrit geta vistað þessar upplýsingar á öruggan hátt þannig að eingöngu auglýsingasamstarfsaðilar geti notað þær til að sérsníða auglýsingar í öðrum forritum."</string>
    <string name="notificationUI_pas_combined_dropdown_body3" msgid="7622881614002410415">"Seinna getur forrit sem þú notar óskað eftir þessum upplýsingum – annað hvort um umfjöllunarefni auglýsinga eða auglýsingatillögur frá forritum sem þú hefur notað."</string>
    <string name="notificationUI_pas_combined_dropdown_body5" msgid="3066941294231483873">"Forrit sem þú notar geta beðið Android um upplýsingar til að hjálpa þeim að mæla árangur auglýsinga sinna. Android hjálpar til við að gæta að persónuvernd þinni með því að takmarka upplýsingarnar sem forrit geta deilt sín á milli."</string>
    <string name="notificationUI_pas_msmt_dropdown_subtitle1" msgid="2518548652511929388">"Hvaða gögn eru notuð?"</string>
    <string name="notificationUI_pas_msmt_body1" msgid="6437950797184418065">"Forrit sem þú notar geta beðið Android um upplýsingar til að hjálpa þeim að mæla árangur auglýsinga sinna. Android hjálpar við að gæta að persónuvernd þinni með því að takmarka upplýsingarnar sem forrit geta deilt sín á milli."</string>
    <string name="notificationUI_pas_msmt_dropdown_subtitle2" msgid="1369612937107473791">"Hvernig er auðkenni mitt verndað?"</string>
    <string name="notificationUI_pas_msmt_body2" msgid="6096311192720552724">"Android notar fjölda persónuverndarúrræða eins og samsöfnun og að gera gögn ólæsileg til að takmarka þær upplýsingar sem forrit geta deilt hvert með öðru og hjálpað þér að gæta að persónuvernd þinni.\n\nAuglýsingamælingagögnum er einnig eytt reglulega úr tækinu þínu."</string>
    <string name="notificationUI_pas_app_body1" msgid="5276341884020030212">"Hægt er að nota forritavirkni þína til að stinga upp á auglýsingum."</string>
    <string name="notificationUI_pas_app_dropdown_subtitle2" msgid="6921646926839023847">"Hvernig nota forrit þessi gögn?"</string>
    <string name="notificationUI_pas_app_body2" msgid="7216401746885174244">"Forrit geta vistað þessar upplýsingar á öruggan hátt þannig að eingöngu auglýsingasamstarfsaðilar geti notað þær til að sérsníða auglýsingar í öðrum forritum. Ef þú notar til dæmis matreiðsluforrit reglulega gætirðu séð auglýsingar fyrir þjónustur sem senda matvörur heim eða tengt efni í öðrum forritum."</string>
    <string name="notificationUI_pas_app_dropdown_subtitle3" msgid="140629612535108432">"Hvernig get ég haft umsjón með þessum gögnum?"</string>
    <string name="notificationUI_pas_app_body3" msgid="6455200181055776674">"Þú getur komið í veg fyrir að tiltekin forrit deili virkni þinni með auglýsingasamstarfsaðilum. Þú getur einnig endurstillt eða slökkt á auglýsingatillögum forrita hvenær sem er í persónuverndarstillingunum. Android eyðir einnig þessum gögnum reglulega sjálfkrafa."</string>
    <string name="notificationUI_pas_leanr_more_link" msgid="8029331460965381868"><a href="https://support.google.com/android?p=ad_privacy">"Nánar um hvernig Android hjálpar þér að gæta að persónuvernd þinni"</a></string>
    <string name="settingsUI_pas_apps_view_body_text" msgid="2824173687944664612">"Forrit og auglýsingasamstarfsaðilar þeirra geta notað virkni þína í öðrum forritum í þessu tæki til að sérsníða auglýsingar á sama tíma og þau gæta persónuverndar og öryggis þíns.\n\nEf þú notar til dæmis matreiðsluforrit reglulega gætirðu séð auglýsingar fyrir þjónustur sem senda matvörur heim eða tengt efni í öðrum forritum.\n\nAndroid eyðir virkni þinni reglulega sjálfkrafa, en þú getur einnig komið í veg fyrir að forrit deili þessum upplýsingum með auglýsingasamstarfsaðilum sínum.\n\nÞótt hægt sé að kveikja á þessum eiginleika er óvíst að þú sjáir lista yfir forrit þar til eiginleikinn er tiltækur að fullu og forrit byrja að nota hann."</string>
    <string name="settingsUI_pas_apps_view_footer" msgid="7911915685966727993">"Algengt er að forrit og auglýsingasamstarfsaðilar þeirra muni hluti sem þú hefur áhuga á til að sérsníða upplifun þína. Forrit geta vistað þessar upplýsingar á öruggan hátt þannig að eingöngu auglýsingasamstarfsaðilar geti notað þær til að sýna auglýsingar í öðrum forritum.\n\nÞú getur komið í veg fyrir að forrit deili virknigögnum þínum með auglýsingasamstarfsaðilum. Android eyðir einnig sjálfkrafa virknigögnum sem er deilt reglulega, svo forrit sem þú notar aftur gæti birst aftur á þessum lista.\n\nHvort auglýsing sem þú sérð er sérsniðin getur farið eftir mörgum þáttum eins og þessari stillingu, stillingu umfjöllunarefnis auglýsinga, stillingu auglýsingakennis og hvort forritið sem þú ert að nota sérsníður auglýsingar.\n\n"<a href="https://support.google.com/android?p=ad_privacy">"Nánar um auglýsingatillögur forrita"</a></string>
    <string name="settingsUI_pas_msmt_view_footer" msgid="1547779101661050529">"Android notar fjölda persónuverndarúrræða eins og samsöfnun og að gera gögn ólæsileg til að takmarka þær upplýsingar sem forrit geta deilt hvert með öðru og hjálpað þér að gæta að persónuvernd þinni.\n\nVafrinn þinn kann að hafa svipaða stillingu. Ef kveikt er á auglýsingamælingum í bæði Android og vafranum getur fyrirtæki hugsanlega mælt árangur auglýsingar á milli forrita sem þú notar og vefsvæða sem þú opnar. Vafraferillinn þinn er lokaður í tækinu þínu.\n\n"<a href="https://support.google.com/android?p=ad_privacy">"Nánar um auglýsingamælingar"</a></string>
    <string name="settingsUI_pas_topics_view_footer" msgid="4957955199367073977">"Android skráir áhugasvið umfjöllunarefna í samræmi við forritin sem þú hefur notað undanfarnar vikur.\n\nSeinna getur forrit sem þú notar óskað eftir umfjöllunarefnunum þínum frá Android til að sérsníða auglýsingarnar sem birtast þér. Android deilir allt að 3 umfjöllunarefnum en verndar einnig auðkenni þitt og upplýsingar um notkun forrita.\n\nAndroid eyðir umfjöllunarefnum reglulega sjálfkrafa. Þegar þú heldur áfram að nota forrit getur umfjöllunarefni birst aftur á listanum. Þú getur einnig sett umfjöllunarefni sem þú vilt ekki að Android deili með forritum á bannlista.\n\nHvort auglýsing sem þú sérð er sérsniðin eða ekki veltur á mörgum þáttum, s.s. þessari stillingu, stillingu fyrir auglýsingatillögur forrita, stillingum auglýsingakennis og því hvort forritið sem þú ert að nota sérsníði auglýsingar.\n\n"<a href="https://support.google.com/android?p=ad_privacy">"Nánar um efni auglýsingar"</a></string>
    <string name="ic_consent_notification_ga_image_description" msgid="3533533250410782396">"Litrík myndskreyting af táknum fyrir áhugasvið á borð við tónlist, fréttir og íþróttir"</string>
    <string name="ic_main_view_ga_image_description" msgid="2629819188282778867">"Litrík myndskreyting af lás innan hrings"</string>
    <string name="ic_placeholder_icon_for_empty_apps_list_description" msgid="966722661475466048">"Lítil svarthvít myndskreyting af níu punktum sem mynda ferning"</string>
    <string name="ic_placeholder_icon_for_empty_topics_list_description" msgid="5856717679022459721">"Lítil svarthvít myndskreyting af einföldum formum á borð við hjarta, þríhyrning og ferning"</string>
    <string name="topic10001" msgid="1270825507916795717">"Listir og afþreying"</string>
    <string name="topic10002" msgid="8657696153158750159">"Leiklist og leikhús"</string>
    <string name="topic10003" msgid="8107343709605778937">"Anime og manga"</string>
    <string name="topic10004" msgid="8860839733494442614">"Teiknimyndir"</string>
    <string name="topic10005" msgid="2366794377271477958">"Myndasögur"</string>
    <string name="topic10006" msgid="3856192433168050494">"Tónleikar og tónlistarhátíðir"</string>
    <string name="topic10007" msgid="7701054618107492020">"Dans"</string>
    <string name="topic10008" msgid="5566660187422751041">"Skemmtanaiðnaður"</string>
    <string name="topic10009" msgid="9048499060637442408">"Skemmtun og spurningaleikir"</string>
    <string name="topic10010" msgid="2312303716461948144">"Skemmtileg próf og kjánalegar kannanir"</string>
    <string name="topic10011" msgid="175945911179628507">"Grín"</string>
    <string name="topic10012" msgid="7308795546139033442">"Fyndnar myndir og myndskeið"</string>
    <string name="topic10013" msgid="1525199586552473496">"Uppistand í beinni"</string>
    <string name="topic10014" msgid="4310243571925250159">"Íþróttaviðburðir í beinni"</string>
    <string name="topic10015" msgid="726046067079821146">"Töfrabrögð"</string>
    <string name="topic10016" msgid="2349985783026324836">"Kvikmyndir í sýningu og sýningartímar"</string>
    <string name="topic10017" msgid="5137452934538259985">"Kvikmyndir"</string>
    <string name="topic10018" msgid="2701694124396534094">"Hasar- og ævintýramyndir"</string>
    <string name="topic10019" msgid="4229784972880729321">"Teiknimyndir"</string>
    <string name="topic10020" msgid="7406506079009096133">"Gamanmyndir"</string>
    <string name="topic10021" msgid="8455397230215712525">"Költmyndir og óháðar myndir"</string>
    <string name="topic10022" msgid="4121646102859453428">"Heimildamyndir"</string>
    <string name="topic10023" msgid="254151319845267278">"Dramatískar myndir"</string>
    <string name="topic10024" msgid="9166490951622139148">"Fjölskyldukvikmyndir"</string>
    <string name="topic10025" msgid="4556814606759167730">"Hryllingsmyndir"</string>
    <string name="topic10026" msgid="210222384439682793">"Rómantískar kvikmyndir"</string>
    <string name="topic10027" msgid="6865151893887179263">"Spennutryllar"</string>
    <string name="topic10028" msgid="7591747452141916447">"Tónlist og hljóð"</string>
    <string name="topic10029" msgid="2603521148910221418">"Blús"</string>
    <string name="topic10030" msgid="1882645896051165373">"Klassísk tónlist"</string>
    <string name="topic10031" msgid="3075843490601826275">"Kántrítónlist"</string>
    <string name="topic10032" msgid="5492959212920168739">"Dans- og raftónlist"</string>
    <string name="topic10033" msgid="895853536740398847">"Þjóðlagatónlist"</string>
    <string name="topic10034" msgid="4234814709585731313">"Djass"</string>
    <string name="topic10035" msgid="4357756001621317728">"Tónlistarstreymi og -niðurhal"</string>
    <string name="topic10036" msgid="449833307315797283">"Tónlistarvídeó"</string>
    <string name="topic10037" msgid="51698216720637667">"Hljóðfæri"</string>
    <string name="topic10038" msgid="8450729953573104572">"Píanó og hljómborð"</string>
    <string name="topic10039" msgid="9069435933476958784">"Popptónlist"</string>
    <string name="topic10040" msgid="2307340564445486423">"Útvarp"</string>
    <string name="topic10041" msgid="7067032299296103616">"Spjallútvarpsþættir"</string>
    <string name="topic10042" msgid="7915590336813971860">"Rapp og hipphopp"</string>
    <string name="topic10043" msgid="8147403254760123570">"Rokktónlist"</string>
    <string name="topic10044" msgid="6201404431104417585">"Sígilt rokk og gullaldartónlist"</string>
    <string name="topic10045" msgid="3723162035372109422">"Þungarokk og framúrstefnurokk"</string>
    <string name="topic10046" msgid="4700537150965749092">"Indí- og jaðartónlist"</string>
    <string name="topic10047" msgid="6868724754947095800">"Hljóðbrot og hljóðsöfn"</string>
    <string name="topic10048" msgid="1968071881240362644">"Sálartónlist og R&amp;B tónlist"</string>
    <string name="topic10049" msgid="3935800983716699672">"Kvikmyndatónlist"</string>
    <string name="topic10050" msgid="1374275552775889532">"Heimstónlist"</string>
    <string name="topic10051" msgid="5719726125732251258">"Reggí og karabísk tónlist"</string>
    <string name="topic10052" msgid="1284902821545612733">"Myndasöfn á netinu"</string>
    <string name="topic10053" msgid="5420622301656482567">"Netmyndskeið"</string>
    <string name="topic10054" msgid="4562235511593399260">"Myndstraumur í beinni"</string>
    <string name="topic10055" msgid="3752987507076288470">"Kvikmynda- og þáttastreymi"</string>
    <string name="topic10056" msgid="1316228709578133569">"Ópera"</string>
    <string name="topic10057" msgid="3265794667031664331">"Dagskrárvísar og tilvísanir"</string>
    <string name="topic10058" msgid="8409884272709263707">"Sjónvarpsstöðvar"</string>
    <string name="topic10059" msgid="6770193120260554722">"Sjónvarpsþættir og -dagskrár"</string>
    <string name="topic10060" msgid="2410694865246432781">"Gamanþættir"</string>
    <string name="topic10061" msgid="7733515887806604226">"Heimilda- og fræðsluþættir"</string>
    <string name="topic10062" msgid="2539857914076699714">"Dramatískir sjónvarpsþættir"</string>
    <string name="topic10063" msgid="7645361077069015698">"Sápuóperur"</string>
    <string name="topic10064" msgid="3322306867038013554">"Fjölskylduþættir"</string>
    <string name="topic10065" msgid="6361928032564256523">"Raunveruleikaþættir"</string>
    <string name="topic10066" msgid="9206067258196707389">"Vísindaskáldskapar- og fantasíuþættir"</string>
    <string name="topic10067" msgid="6479768451596254929">"Sjónlist og hönnun"</string>
    <string name="topic10068" msgid="7999222744500155387">"Hönnun"</string>
    <string name="topic10069" msgid="3345227631449580699">"Málun"</string>
    <string name="topic10070" msgid="8921241315781663883">"Ljósmyndun og stafræn list"</string>
    <string name="topic10071" msgid="5802889978655775195">"Bílar og farartæki"</string>
    <string name="topic10072" msgid="7699714565299422080">"Vöru- og húsbílar"</string>
    <string name="topic10073" msgid="8309536003187424408">"Fornbílar"</string>
    <string name="topic10074" msgid="7682849385993670574">"Sérhannaðir bílar og sportbílar"</string>
    <string name="topic10075" msgid="6556611554556269074">"Eldsneytisverð og orkugjafar fyrir ökutæki"</string>
    <string name="topic10076" msgid="4919696820372108489">"Vélknúin ökutæki (eftir gerð)"</string>
    <string name="topic10077" msgid="7501391101287632363">"Sjálfkeyrandi ökutæki"</string>
    <string name="topic10078" msgid="4334233882549881927">"Blæjubílar"</string>
    <string name="topic10079" msgid="3172046203487780210">"Tveggja dyra bílar"</string>
    <string name="topic10080" msgid="8163934214927408125">"Fólksbílar með afturhlera"</string>
    <string name="topic10081" msgid="577995777553561437">"Tvinnbílar og bílar með óhefðbundna aflgjafa"</string>
    <string name="topic10082" msgid="9109129029552185357">"Lúxusbílar"</string>
    <string name="topic10083" msgid="2403537768530923605">"Smábílar og borgarbílar"</string>
    <string name="topic10084" msgid="8422281545992763598">"Mótorhjól"</string>
    <string name="topic10085" msgid="8083861494180925476">"Torfærubílar"</string>
    <string name="topic10086" msgid="7643969175312645412">"Pallbílar"</string>
    <string name="topic10087" msgid="2731154517409527341">"Létt bifhjól og vespur"</string>
    <string name="topic10088" msgid="3252737061574829966">"Fólksbifreiðar"</string>
    <string name="topic10089" msgid="5296300331452192377">"Skutbílar"</string>
    <string name="topic10090" msgid="3420243367635085619">"Jeppar og jepplingar"</string>
    <string name="topic10091" msgid="1855954783407839458">"Jepplingar"</string>
    <string name="topic10092" msgid="3748598147176261608">"Stórir og litlir sendiferðabílar"</string>
    <string name="topic10093" msgid="4427294934418177183">"Dráttarbílar og vegaþjónustubílar"</string>
    <string name="topic10094" msgid="2377839138225502290">"Ökutækja- og umferðaröryggi"</string>
    <string name="topic10095" msgid="84682415803421329">"Varahlutir og aukabúnaður fyrir bíla"</string>
    <string name="topic10096" msgid="8920802377602814882">"Bílaviðgerðir og -viðhald"</string>
    <string name="topic10097" msgid="1171171183482751335">"Ökutækjakaup"</string>
    <string name="topic10098" msgid="2079957196489295765">"Notaðir bílar"</string>
    <string name="topic10099" msgid="8979943848539150620">"Ökutækjasýningar"</string>
    <string name="topic10100" msgid="4197262693717174623">"Fegurð og hreysti"</string>
    <string name="topic10101" msgid="7348658588841917441">"Líkamsskreyting"</string>
    <string name="topic10102" msgid="3638722720071045006">"Húð- og líkamsumhirða"</string>
    <string name="topic10103" msgid="7505482487921433611">"Svitalyktaeyðar"</string>
    <string name="topic10104" msgid="6370054283334591202">"Bað- og líkamsvörur"</string>
    <string name="topic10105" msgid="1191169056931411220">"Hrein fegurð"</string>
    <string name="topic10106" msgid="3928455104996075953">"Snyrtivörur"</string>
    <string name="topic10107" msgid="3798923390765338227">"Naglaumhirðuvörur"</string>
    <string name="topic10108" msgid="577259588028933025">"Ilmvötn"</string>
    <string name="topic10109" msgid="2191558742276310934">"Rakvélar"</string>
    <string name="topic10110" msgid="4668859731019222824">"Tíska"</string>
    <string name="topic10111" msgid="8382751996496129758">"Líkamsrækt"</string>
    <string name="topic10112" msgid="2904455776326272301">"Vaxtarrækt"</string>
    <string name="topic10113" msgid="8931680908070341060">"Líkamsrækt og einkaþjálfun"</string>
    <string name="topic10114" msgid="1666144425445242905">"Líkamsræktarvörur"</string>
    <string name="topic10115" msgid="3024886857586781525">"Hárumhirða"</string>
    <string name="topic10116" msgid="763642849903586689">"Bækur og bókmenntir"</string>
    <string name="topic10117" msgid="2897295398887355445">"Barnabókmenntir"</string>
    <string name="topic10118" msgid="8261966919146004082">"Rafbækur"</string>
    <string name="topic10119" msgid="894448782525835364">"Tímarit"</string>
    <string name="topic10120" msgid="6413553316742475453">"Ljóðlist"</string>
    <string name="topic10121" msgid="5743038898774111015">"Viðskipti og iðnaður"</string>
    <string name="topic10122" msgid="9008408720895399838">"Auglýsingar og markaðssetning"</string>
    <string name="topic10123" msgid="2259134467663515137">"Sala"</string>
    <string name="topic10124" msgid="6342988250432534253">"Landbúnaður og skógrækt"</string>
    <string name="topic10125" msgid="4258543381071903891">"Matvælaframleiðsla"</string>
    <string name="topic10126" msgid="7175643869342613083">"Bílaiðnaður"</string>
    <string name="topic10127" msgid="6431712570995680971">"Flugiðnaður"</string>
    <string name="topic10128" msgid="4235280795901477432">"Viðskiptastarfsemi"</string>
    <string name="topic10129" msgid="7076722669374577677">"Sveigjanlegur vinnutími"</string>
    <string name="topic10130" msgid="3611582433482627069">"Mannauður"</string>
    <string name="topic10131" msgid="1372513307847962621">"Viðskiptalán"</string>
    <string name="topic10132" msgid="4784716346965522438">"Byggingarframkvæmdir og -viðhald"</string>
    <string name="topic10133" msgid="7421272318291450977">"Byggingarverkfræði"</string>
    <string name="topic10134" msgid="6960637850006318075">"Varnarmál"</string>
    <string name="topic10135" msgid="3682767135401089609">"Orka og orkufyrirtæki"</string>
    <string name="topic10136" msgid="455894912948558854">"Vatnsból og vatnshreinsun"</string>
    <string name="topic10137" msgid="8298610586001250767">"Þjónustuiðnaður"</string>
    <string name="topic10138" msgid="1297997683887620829">"Iðnaður"</string>
    <string name="topic10139" msgid="2881410777083033235">"Málmar og námugröftur"</string>
    <string name="topic10140" msgid="3210849036014636721">"Tengslamarkaðssetning og viðskiptatækifæri"</string>
    <string name="topic10141" msgid="2209863158714894227">"Lyf og líftækni"</string>
    <string name="topic10142" msgid="5503134498670972397">"Prent og útgáfa"</string>
    <string name="topic10143" msgid="7443122495469194311">"Smásöluviðskipti"</string>
    <string name="topic10144" msgid="4491152042745513902">"Áhættufjárfestingar"</string>
    <string name="topic10145" msgid="7181389660165515306">"Tölvur og raftæki"</string>
    <string name="topic10146" msgid="5319328674320188177">"Jaðartæki tölvu"</string>
    <string name="topic10147" msgid="3115360970477190823">"Prentarar"</string>
    <string name="topic10148" msgid="388392714835039199">"Tölvuöryggi"</string>
    <string name="topic10149" msgid="8669494095915530311">"Vírusvarnir og spilliforrit"</string>
    <string name="topic10150" msgid="7287887356428407082">"Kerfisöryggi"</string>
    <string name="topic10151" msgid="1896865948857670589">"Raftæki"</string>
    <string name="topic10152" msgid="2229775287055715130">"Myndavélar og myndupptökuvélar"</string>
    <string name="topic10153" msgid="6999943807078774050">"GPS og leiðsögn"</string>
    <string name="topic10154" msgid="6865619906648095342">"Sjálfvirkni á heimilinu"</string>
    <string name="topic10155" msgid="6083736045761149547">"Heimabíókerfi"</string>
    <string name="topic10156" msgid="5908298124114814149">"MP3- og ferðaspilarar"</string>
    <string name="topic10157" msgid="5681638457846277732">"Tækni sem notandi ber á sér"</string>
    <string name="topic10158" msgid="3203453971647354680">"Öryggisafrit og endurheimt gagna"</string>
    <string name="topic10159" msgid="5630430439595766824">"Borðtölvur"</string>
    <string name="topic10160" msgid="4829448963240629016">"Far- og fistölvur"</string>
    <string name="topic10161" msgid="172004201167511870">"Netkerfi"</string>
    <string name="topic10162" msgid="6091195506695436179">"Samtengd tölvuvinnsla og skýjatölvun"</string>
    <string name="topic10163" msgid="1151401754761855146">"Forritun"</string>
    <string name="topic10164" msgid="9084381711034794904">"Hugbúnaður"</string>
    <string name="topic10165" msgid="7794619191364239903">"Hljóð- og tónlistarhugbúnaður"</string>
    <string name="topic10166" msgid="8763250476037582784">"Viðskipta- og framleiðnihugbúnaður"</string>
    <string name="topic10167" msgid="2049380875864013534">"Dagatals- og áætlanahugbúnaður"</string>
    <string name="topic10168" msgid="8902187628490964169">"Samstarfs- og fundarhugbúnaður"</string>
    <string name="topic10169" msgid="827557334245484202">"Kynningahugbúnaður"</string>
    <string name="topic10170" msgid="9004257492478793528">"Töflureiknahugbúnaður"</string>
    <string name="topic10171" msgid="7993474143932045967">"Ritvinnsluhugbúnaður"</string>
    <string name="topic10172" msgid="7796145013604839047">"Prentútgáfa úr tölvu"</string>
    <string name="topic10173" msgid="2914187257631238849">"Leturgerðir"</string>
    <string name="topic10174" msgid="2115617300581130014">"Niðurhalsstjórnun"</string>
    <string name="topic10175" msgid="5871766754983733443">"Gjaldfrjáls hugbúnaður og valgreiðsluhugbúnaður"</string>
    <string name="topic10176" msgid="4556902534984350353">"Grafík- og hreyfimyndahugbúnaður"</string>
    <string name="topic10177" msgid="5020885617411375213">"Greindir hjálparar"</string>
    <string name="topic10178" msgid="6156514295355993755">"Margmiðlunarspilarar"</string>
    <string name="topic10179" msgid="4166560755175055525">"Eftirlitshugbúnaður"</string>
    <string name="topic10180" msgid="1616408866159152420">"Stýrikerfi"</string>
    <string name="topic10181" msgid="1104637623376778918">"Mynd- og myndskeiðahugbúnaður"</string>
    <string name="topic10182" msgid="4433309778429721885">"Myndahugbúnaður"</string>
    <string name="topic10183" msgid="7726225846283601216">"Myndbandshugbúnaður"</string>
    <string name="topic10184" msgid="7666718573841178521">"Hugbúnaðarveitur"</string>
    <string name="topic10185" msgid="7090504131394943791">"Vafrar"</string>
    <string name="topic10186" msgid="2894398454040127175">"Fjármál"</string>
    <string name="topic10187" msgid="3321209590831212269">"Bókhald og endurskoðun"</string>
    <string name="topic10188" msgid="6091864564976149142">"Skattframtal og -áætlun"</string>
    <string name="topic10189" msgid="5722909809680931661">"Bankastarfsemi"</string>
    <string name="topic10190" msgid="4954502185848303449">"Millifærslur og símgreiðslur"</string>
    <string name="topic10191" msgid="374364159635356705">"Inneign og lán"</string>
    <string name="topic10192" msgid="4780985034026130257">"Kreditkort"</string>
    <string name="topic10193" msgid="5010972379907168829">"Fjármögnun húsnæðis"</string>
    <string name="topic10194" msgid="1311944420068992723">"Persónuleg lán"</string>
    <string name="topic10195" msgid="7554681395283728871">"Námslán og fjármögnun háskólanáms"</string>
    <string name="topic10196" msgid="1390058955048742733">"Fjárhagsáætlanir og -stjórnun"</string>
    <string name="topic10197" msgid="6999203003544574270">"Starfslok og lífeyrir"</string>
    <string name="topic10198" msgid="1172025416206301419">"Styrkir"</string>
    <string name="topic10199" msgid="2817599683028682473">"Styrkir"</string>
    <string name="topic10200" msgid="4560138974690686847">"Tryggingar"</string>
    <string name="topic10201" msgid="447240478385298875">"Bifreiðatryggingar"</string>
    <string name="topic10202" msgid="8047136869242553756">"Sjúkratryggingar"</string>
    <string name="topic10203" msgid="6593194921457271151">"Heimilistryggingar"</string>
    <string name="topic10204" msgid="4634976092969827804">"Líftrygging"</string>
    <string name="topic10205" msgid="262581473890356377">"Ferðatrygging"</string>
    <string name="topic10206" msgid="5534905376642807172">"Fjárfesting"</string>
    <string name="topic10207" msgid="2202788132330201137">"Viðskipti með nytjavörur og framvirka samninga"</string>
    <string name="topic10208" msgid="1250532081213960304">"Gjaldmiðlar og gjaldeyrisskipti"</string>
    <string name="topic10209" msgid="7384658616986998949">"Vogunarsjóðir"</string>
    <string name="topic10210" msgid="5646412565978393234">"Verðbréfasjóðir"</string>
    <string name="topic10211" msgid="2001835133812379482">"Verð- og skuldabréf"</string>
    <string name="topic10212" msgid="2364530251853656532">"Matur og drykkur"</string>
    <string name="topic10213" msgid="805716705436663130">"Matreiðsla og uppskriftir"</string>
    <string name="topic10214" msgid="726298155737413779">"Grill"</string>
    <string name="topic10215" msgid="1502589059550612499">"Matargerð"</string>
    <string name="topic10216" msgid="7699499757302291329">"Grænmetisfæði"</string>
    <string name="topic10217" msgid="2160292055279553771">"Vegan-matargerð"</string>
    <string name="topic10218" msgid="4090671581843003332">"Heilbrigt mataræði"</string>
    <string name="topic10219" msgid="7663946426520362378">"Matvöruverslanir"</string>
    <string name="topic10220" msgid="4812477283307222367">"Leikir"</string>
    <string name="topic10221" msgid="2320959705105050635">"Spilakassaleikir"</string>
    <string name="topic10222" msgid="1659423113675232767">"Billjard"</string>
    <string name="topic10223" msgid="3526662148224862522">"Borðspil"</string>
    <string name="topic10224" msgid="8806949357679505576">"Skák og rökhyggjuleikir"</string>
    <string name="topic10225" msgid="564207834821286301">"Spil"</string>
    <string name="topic10226" msgid="6918788605930334066">"Söfnunarspil"</string>
    <string name="topic10227" msgid="7011042093822468388">"Tölvuleikir"</string>
    <string name="topic10228" msgid="6883716111007300369">"Hasar- og pallaleikir"</string>
    <string name="topic10229" msgid="1448569034984381121">"Ævintýraleikir"</string>
    <string name="topic10230" msgid="3350872631578952799">"Almennir leikir"</string>
    <string name="topic10231" msgid="405082026972839048">"Keppnisleikjaspilun"</string>
    <string name="topic10232" msgid="1839026948327779776">"Aksturs- og kappakstursleikir"</string>
    <string name="topic10233" msgid="1188186151495453281">"Bardagaleikir"</string>
    <string name="topic10234" msgid="693433817142162565">"Leikjahliðsjónarefni og umsagnir"</string>
    <string name="topic10235" msgid="8703923040923920090">"Tölvuleikjasvindl og vísbendingar"</string>
    <string name="topic10236" msgid="320145832033080647">"Stórir fjölspilunarleikir"</string>
    <string name="topic10237" msgid="5441671482070243974">"Tónlistar- og dansleikir"</string>
    <string name="topic10238" msgid="124952008622371505">"Sandkassaleikir"</string>
    <string name="topic10239" msgid="8116373838332949879">"Skotleikir"</string>
    <string name="topic10240" msgid="429738690314619395">"Hermileikir"</string>
    <string name="topic10241" msgid="6759586807395308444">"Viðskiptaleikir"</string>
    <string name="topic10242" msgid="6446465880310926504">"Borgarskipulagsleikir"</string>
    <string name="topic10243" msgid="1900180483768183189">"Leikir sem líkja eftir lífi"</string>
    <string name="topic10244" msgid="7177785844550764762">"Ökutækjahermar"</string>
    <string name="topic10245" msgid="3479291573578622081">"Íþróttaleikir"</string>
    <string name="topic10246" msgid="1362878793775338590">"Íþróttastjórnunarleikir"</string>
    <string name="topic10247" msgid="7167743512938031275">"Herkænskuleikir"</string>
    <string name="topic10248" msgid="279151815457227293">"Tölvuleikjaviðbætur"</string>
    <string name="topic10249" msgid="631580828608894782">"Námsleikir"</string>
    <string name="topic10250" msgid="8788829601095126859">"Fjölskyldumiðaðir leikir og afþreying"</string>
    <string name="topic10251" msgid="4289374662760140512">"Teikning og litun"</string>
    <string name="topic10252" msgid="3704663832286223948">"Búninga- og tískuleikir"</string>
    <string name="topic10253" msgid="385499297969826942">"Þrautir og heilabrot"</string>
    <string name="topic10254" msgid="3407688580587226586">"Hlutverkaleikir"</string>
    <string name="topic10255" msgid="5123382868307815261">"Borðtennis"</string>
    <string name="topic10256" msgid="3732657908002298514">"Flísaleikir"</string>
    <string name="topic10257" msgid="1563737702727245186">"Orðaleikir"</string>
    <string name="topic10258" msgid="3098024313656910144">"Áhugamál og afþreying"</string>
    <string name="topic10259" msgid="4943419230459875946">"Afmæli"</string>
    <string name="topic10260" msgid="8082531986100775125">"Afmæli og nafnadagar"</string>
    <string name="topic10261" msgid="5848226607755547256">"Köfun og neðansjávarskoðun"</string>
    <string name="topic10262" msgid="7200864040450019529">"Textíllist"</string>
    <string name="topic10263" msgid="361345691023794788">"Útivist"</string>
    <string name="topic10264" msgid="1786205972094583167">"Fiskveiðar"</string>
    <string name="topic10265" msgid="2823178926106728570">"Skotveiði"</string>
    <string name="topic10266" msgid="8850275614185862002">"Litabolti"</string>
    <string name="topic10267" msgid="3722262029580639019">"Fjarstýring og módel"</string>
    <string name="topic10268" msgid="3854589101176380228">"Brúðkaup"</string>
    <string name="topic10269" msgid="6274589872519767859">"Heimili og garður"</string>
    <string name="topic10270" msgid="6333380157855869252">"Garðyrkja"</string>
    <string name="topic10271" msgid="7654177637864012480">"Heimilis- og innanhúshönnun"</string>
    <string name="topic10272" msgid="3679206633003573176">"Heimilistæki"</string>
    <string name="topic10273" msgid="7964372799408781017">"Endurbætur á heimili"</string>
    <string name="topic10274" msgid="7438404923297950713">"Öryggi á heimilinu"</string>
    <string name="topic10275" msgid="682064062059687444">"Rekstrarvörur fyrir heimili"</string>
    <string name="topic10276" msgid="6967461678618700017">"Landslagshönnun"</string>
    <string name="topic10277" msgid="5888643119731566320">"Net- og fjarskipti"</string>
    <string name="topic10278" msgid="1736187026108921963">"Tölvupóstur og skilaboð"</string>
    <string name="topic10279" msgid="9034205050642228743">"Netfang"</string>
    <string name="topic10280" msgid="3168053876492638177">"SMS- og spjallþjónusta"</string>
    <string name="topic10281" msgid="582764575763317221">"Hljóð- og myndspjall"</string>
    <string name="topic10282" msgid="7165187778548433480">"Netþjónustur"</string>
    <string name="topic10283" msgid="4990902662337451282">"Símaþjónustuaðilar"</string>
    <string name="topic10284" msgid="8298837964949288587">"Hringitónar og farsímaþemu"</string>
    <string name="topic10285" msgid="5409600379647005862">"Leitarvélar"</string>
    <string name="topic10286" msgid="5120434472606081895">"Snjallsímar"</string>
    <string name="topic10287" msgid="3350459436622898201">"Símafundir"</string>
    <string name="topic10288" msgid="4197272921112835157">"Vefforrit og nettengd verkfæri"</string>
    <string name="topic10289" msgid="5361961713593805925">"Vefþjónustur"</string>
    <string name="topic10290" msgid="1030690821237195132">"Skýjageymsla"</string>
    <string name="topic10291" msgid="4049265350889304495">"Vefhönnun og -þróun"</string>
    <string name="topic10292" msgid="3386329227033265361">"Vefhýsing"</string>
    <string name="topic10293" msgid="5737650187548034975">"Störf og menntun"</string>
    <string name="topic10294" msgid="4134169605040294646">"Menntun"</string>
    <string name="topic10295" msgid="331240908257602211">"Fræðaráðstefnur og útgáfa fræðirita"</string>
    <string name="topic10296" msgid="8588303480683748067">"Háskólar"</string>
    <string name="topic10297" msgid="6374270931732387420">"Fjarnám"</string>
    <string name="topic10298" msgid="1588575102152049123">"Kennsla ungra barna"</string>
    <string name="topic10299" msgid="2437152839161363820">"Leikskólaaldur"</string>
    <string name="topic10300" msgid="1716635660730089544">"Heimakennsla"</string>
    <string name="topic10301" msgid="7986927377838820550">"Stöðluð próf og aðgöngupróf"</string>
    <string name="topic10302" msgid="5998774512114172286">"Tilföng fyrir kennslu og skólastofur"</string>
    <string name="topic10303" msgid="4585533807035591476">"Starfsþjálfun og símenntun"</string>
    <string name="topic10304" msgid="7882895278855442691">"Störf"</string>
    <string name="topic10305" msgid="5595618454946980801">"Tilföng og skipulag fyrir atvinnuleit"</string>
    <string name="topic10306" msgid="2721676636117931598">"Atvinnuauglýsingar"</string>
    <string name="topic10307" msgid="1718396745825058084">"Dómstólar og stjórnvöld"</string>
    <string name="topic10308" msgid="5324738087341048710">"Glæpir og refsing"</string>
    <string name="topic10309" msgid="6295029954614836413">"Lagalegt"</string>
    <string name="topic10310" msgid="8422735354338745855">"Lögfræðiþjónusta"</string>
    <string name="topic10311" msgid="1230675855406761762">"Fréttir"</string>
    <string name="topic10312" msgid="6827799049548932141">"Fjármálafréttir"</string>
    <string name="topic10313" msgid="2329065661493302739">"Staðbundnar fréttir"</string>
    <string name="topic10314" msgid="8901835561696055036">"Sameiningar og yfirtökur"</string>
    <string name="topic10315" msgid="5854338074460033131">"Dagblöð"</string>
    <string name="topic10316" msgid="5102748655058857401">"Stjórnmál"</string>
    <string name="topic10317" msgid="888696185673599406">"Íþróttafréttir"</string>
    <string name="topic10318" msgid="8287583657423629224">"Veður"</string>
    <string name="topic10319" msgid="8709805241522664825">"Heimsfréttir"</string>
    <string name="topic10320" msgid="2512907250610386132">"Netsamfélög"</string>
    <string name="topic10321" msgid="7457693963027299711">"Klippimyndir og GIF-hreyfimyndir"</string>
    <string name="topic10322" msgid="3527120229469957977">"Stefnumóta- og einkamálaauglýsingar"</string>
    <string name="topic10323" msgid="6172125921314846923">"Fréttaveitur og tenglasöfn"</string>
    <string name="topic10324" msgid="6723820054750378285">"Skráageymsla og hýsing"</string>
    <string name="topic10325" msgid="916412844647169263">"Umræðasvæða- og spjallveitur"</string>
    <string name="topic10326" msgid="9167525727089128814">"Örblogg"</string>
    <string name="topic10327" msgid="3594488251348215868">"Deiling mynda og myndskeiða"</string>
    <string name="topic10328" msgid="5431605505487660527">"Deiling ljósmynda og mynda"</string>
    <string name="topic10329" msgid="2949598007790820705">"Deiling myndskeiða"</string>
    <string name="topic10330" msgid="4210169032750748349">"Hamur"</string>
    <string name="topic10331" msgid="9148081156366912077">"Forrit og viðbætur fyrir netsamfélög"</string>
    <string name="topic10332" msgid="1812925257476776861">"Netsamfélög"</string>
    <string name="topic10333" msgid="5793613565022694596">"Fólk og samfélög"</string>
    <string name="topic10334" msgid="2146426680680125392">"Fjölskylda og sambönd"</string>
    <string name="topic10335" msgid="8268284709343326034">"Ætterni og ættfræði"</string>
    <string name="topic10336" msgid="360328903013424569">"Hjónaband"</string>
    <string name="topic10337" msgid="6450553850860149046">"Uppeldi"</string>
    <string name="topic10338" msgid="3722340462966505867">"Ættleiðing"</string>
    <string name="topic10339" msgid="8126807339140404862">"Börn og ungabörn"</string>
    <string name="topic10340" msgid="259457452971577855">"Netöryggi barna"</string>
    <string name="topic10341" msgid="9138253009638520984">"Rómantík"</string>
    <string name="topic10342" msgid="3272595442607863965">"Vísindaskáldsögur og fantasíur"</string>
    <string name="topic10343" msgid="7170264926050881882">"Dýr og gæludýr"</string>
    <string name="topic10344" msgid="6956876217624431965">"Gæludýrafóður og vörur fyrir umhirðu gæludýra"</string>
    <string name="topic10345" msgid="8114717708270133007">"Gæludýr"</string>
    <string name="topic10346" msgid="3632598362312784148">"Fuglar"</string>
    <string name="topic10347" msgid="1650823938622414225">"Kettir"</string>
    <string name="topic10348" msgid="570783769757187957">"Hundar"</string>
    <string name="topic10349" msgid="6069145390145874420">"Fiskar og fiskabúr"</string>
    <string name="topic10350" msgid="7438757598978766290">"Skriðdýr og froskdýr"</string>
    <string name="topic10351" msgid="2065353497413573236">"Dýralæknar"</string>
    <string name="topic10352" msgid="2787610393079898221">"Fasteignir"</string>
    <string name="topic10353" msgid="230887584509968233">"Lóðir og land"</string>
    <string name="topic10354" msgid="2552020152740480445">"Orlofshús og sumarbústaðir"</string>
    <string name="topic10355" msgid="3803439663410756731">"Tilvísun"</string>
    <string name="topic10356" msgid="1282534977124646845">"Skrár yfir einstaklinga og fyrirtæki"</string>
    <string name="topic10357" msgid="1506615046588912749">"Almenn heimild"</string>
    <string name="topic10358" msgid="4670198218200218886">"Reiknivélar og tilvísunarverkfæri"</string>
    <string name="topic10359" msgid="4422164571631604534">"Orðabækur og alfræðiorðabækur"</string>
    <string name="topic10360" msgid="4777419229443131291">"Menntunarleiðir"</string>
    <string name="topic10361" msgid="2911719878674200735">"Leiðbeiningar"</string>
    <string name="topic10362" msgid="8045493635242789203">"Tími og dagatöl"</string>
    <string name="topic10363" msgid="3433488479827868110">"Tungumál"</string>
    <string name="topic10364" msgid="7272051128606899896">"Tungumálanám"</string>
    <string name="topic10365" msgid="1638685557205583094">"Þýðingarhugbúnaður og tilföng"</string>
    <string name="topic10366" msgid="5972643213789684860">"Kort"</string>
    <string name="topic10367" msgid="4693720215957988260">"Vísindi"</string>
    <string name="topic10368" msgid="7342229547845270303">"Aukinn veruleiki og sýndarveruleiki"</string>
    <string name="topic10369" msgid="7623948477078242419">"Líffræði"</string>
    <string name="topic10370" msgid="1849957115993781053">"Erfðafræði"</string>
    <string name="topic10371" msgid="5801324530787262649">"Efnafræði"</string>
    <string name="topic10372" msgid="7043359432633182804">"Vistfræði og umhverfi"</string>
    <string name="topic10373" msgid="1506052968197311461">"Jarðfræði"</string>
    <string name="topic10374" msgid="5081919530597944716">"Vélrænt nám og gervigreind"</string>
    <string name="topic10375" msgid="7880740430968664319">"Stærðfræði"</string>
    <string name="topic10376" msgid="8685831276841267222">"Eðlisfræði"</string>
    <string name="topic10377" msgid="8162056465305020784">"Þjarkatækni"</string>
    <string name="topic10378" msgid="6048245367747141920">"Verslun"</string>
    <string name="topic10379" msgid="3561154473861357708">"Fornmunir og safngripir"</string>
    <string name="topic10380" msgid="3001377458860648561">"Fatnaður"</string>
    <string name="topic10381" msgid="1050316146323573972">"Barnafatnaður"</string>
    <string name="topic10382" msgid="1131102032733237256">"Búningar"</string>
    <string name="topic10383" msgid="2953255538603038999">"Karlmannsfatnaður"</string>
    <string name="topic10384" msgid="5208244211687593882">"Kvenfatnaður"</string>
    <string name="topic10385" msgid="3335546606796359244">"Smáauglýsingar"</string>
    <string name="topic10386" msgid="6517746237788385147">"Neytendamál"</string>
    <string name="topic10387" msgid="8607123472737800846">"Afsláttarmiðar og afsláttartilboð"</string>
    <string name="topic10388" msgid="1641030315133068943">"Vildarkort og -kerfi"</string>
    <string name="topic10389" msgid="8196319126164726646">"Tæknilega aðstoð og viðgerðir"</string>
    <string name="topic10390" msgid="1361120031667629697">"Blóm"</string>
    <string name="topic10391" msgid="9119667040520612849">"Tækifæriskort"</string>
    <string name="topic10392" msgid="6877484311325584713">"Veislu- og hátíðarvörur"</string>
    <string name="topic10393" msgid="7537523054091079737">"Verslunargáttir"</string>
    <string name="topic10394" msgid="5321887056912883029">"Íþróttir"</string>
    <string name="topic10395" msgid="8799420706106672054">"Amerískur fótbolti"</string>
    <string name="topic10396" msgid="2048632371307841946">"Ástralskur fótbolti"</string>
    <string name="topic10397" msgid="653991203228840785">"Bílakappakstur"</string>
    <string name="topic10398" msgid="5412613151176189985">"Hafnabolti"</string>
    <string name="topic10399" msgid="2009283546036614639">"Körfubolti"</string>
    <string name="topic10400" msgid="5034305624605462351">"Keila"</string>
    <string name="topic10401" msgid="26807857115228330">"Box"</string>
    <string name="topic10402" msgid="6218088033939518718">"Klappstýrur"</string>
    <string name="topic10403" msgid="3030076002966858939">"Háskólaíþróttir"</string>
    <string name="topic10404" msgid="4018137098149287073">"Krikket"</string>
    <string name="topic10405" msgid="9036991434485987285">"Hjólandi"</string>
    <string name="topic10406" msgid="7185471418082005024">"Hestaíþróttir"</string>
    <string name="topic10407" msgid="316266982792700993">"Jaðaríþróttir"</string>
    <string name="topic10408" msgid="2571246233605408148">"Klifur og fjallgöngur"</string>
    <string name="topic10409" msgid="1182462921341224299">"Draumadeildir"</string>
    <string name="topic10410" msgid="7501849152641094734">"Golf"</string>
    <string name="topic10411" msgid="6678464213609789748">"Fimleikar"</string>
    <string name="topic10412" msgid="335770351079973128">"Hokkí"</string>
    <string name="topic10413" msgid="416366556259783701">"Ísskautar"</string>
    <string name="topic10414" msgid="6909439381556710013">"Bardagalistir"</string>
    <string name="topic10415" msgid="4535534983750709163">"Mótorhjólakappakstur"</string>
    <string name="topic10416" msgid="1687911875093638923">"Ólympíuleikar"</string>
    <string name="topic10417" msgid="2735521554483279111">"Ruðningur"</string>
    <string name="topic10418" msgid="8763139538107186007">"Hlaup og ganga"</string>
    <string name="topic10419" msgid="979581105119036716">"Skíði og snjóbretti"</string>
    <string name="topic10420" msgid="5256622299392338856">"Fótbolti"</string>
    <string name="topic10421" msgid="2654561933626679644">"Brimbretti"</string>
    <string name="topic10422" msgid="978920114358054206">"Sund"</string>
    <string name="topic10423" msgid="4476847046369253369">"Tennis"</string>
    <string name="topic10424" msgid="6170255954653344524">"Frjálsar íþróttir"</string>
    <string name="topic10425" msgid="3357509018485364691">"Blak"</string>
    <string name="topic10426" msgid="3761026182327229458">"Glíma"</string>
    <string name="topic10427" msgid="3748043578314103947">"Ferðalög og samgöngur"</string>
    <string name="topic10428" msgid="7483002505617756861">"Ævintýraferðir"</string>
    <string name="topic10429" msgid="8091163959414149724">"Flugferđir"</string>
    <string name="topic10430" msgid="1917556952821193760">"Viðskiptaferðalög"</string>
    <string name="topic10431" msgid="7980462767288577734">"Bílaleigur"</string>
    <string name="topic10432" msgid="4266685292456713522">"Skemmtisiglingar og leigusiglingar"</string>
    <string name="topic10433" msgid="5001290528529256942">"Fjölskylduferðalög"</string>
    <string name="topic10434" msgid="6310190021663379686">"Brúðkaupsferðir og rómantískar helgarferðir"</string>
    <string name="topic10435" msgid="8897799078890998992">"Hótel og gisting"</string>
    <string name="topic10436" msgid="6778700611322666596">"Langferðabílar og lestir"</string>
    <string name="topic10437" msgid="4764816005841382091">"Lággjaldaferðir og skyndiferðir"</string>
    <string name="topic10438" msgid="1305380730693546021">"Farangur og aukahlutir fyrir ferðalög"</string>
    <string name="topic10439" msgid="7731122187851230543">"Ferðamannastaðir"</string>
    <string name="topic10440" msgid="8071652555461175118">"Strendur og eyjur"</string>
    <string name="topic10441" msgid="7182533767302670894">"Almenningsgarðar og lystigarðar"</string>
    <string name="topic10442" msgid="6462141176894347324">"Skemmtigarðar"</string>
    <string name="topic10443" msgid="7234914754801803285">"Dýragarðar"</string>
    <string name="topic10444" msgid="4322315510441782805">"Umferðarupplýsingar og akstursáætlanir"</string>
    <string name="topic10445" msgid="1182221450749409373">"Ferðaskrifstofur og -þjónustur"</string>
    <string name="topic10446" msgid="3104259094878772333">"Ferðahandbækur og -lýsingar"</string>
</resources>
